.mm-columns {
  --col-width: var(--_col-width, 250px);
  --columns: var(--_columns, 2);
  --gap: var(--_gap, 30px);

  columns: var(--col-width) var(--columns);
  column-gap: var(--gap);
}

.mm-columns__item:not(:last-child) {
  margin-bottom: var(--gap);
}

.mm-columns__item:last-child{
  margin-bottom: 0px;
  padding-bottom: 0px;  
  display: inline-block;    
}

.mm-columns__img {
  width: 100%;
  height: auto;
}